@charset "utf-8";

.section_ttl {
    color: #c63cb1;
}

.slide_step_ttl {
    background-color: #c63cb1;
}

.color_1 .mv_bg {
    background-color: #c63cb1;
}

.mv_color_list>li:nth-child(1) {
    background-color: #db4c12;
}

.mv_color_list>li:nth-child(2) {
    background-color: #5c2b69;
}

.mv_color_list>li:nth-child(3) {
    background-color: #b31e24;
}

.mv_color_list>li:nth-child(4) {
    background-color: #c71e71;
}

.mv_color_list>li:nth-child(5) {
    background-color: #a73d7f;
}

.mv_color_list>li:nth-child(6) {
    background-color: #9b8db9;
}

.mv_color_list>li:nth-child(7) {
    background-color: #c7ad6d;
}

.mv_color_list>li:nth-child(8) {
    background-color: #56698a;
}

.mv_color_list>li:nth-child(9) {
    background-color: #576a8b;
}

.mv_color_list>li:nth-child(10) {
    background-color: #79869e;
}

.mv_color_list>li:nth-child(11) {
    background-color: #093d79;
}

.mv_color_list>li:nth-child(12) {
    background-color: #181976;
}

.mv_color_list>li:nth-child(13) {
    background-color: #647334;
}

.mv_ttl_box {
    top: 5.6rem;
}

.mv_catch {
    font-size: 1.2rem;
    line-height: 1.333;
}

.mv_ttl {
    margin-top: 0.4rem;
}

.mv_pkg {
    width: 29.6%;
    left: -3.2rem;
    bottom: 0.8rem;
    z-index: 3;
}

.mv_ttl_en {
    top: 5.8rem;
}

.mv_info {
    bottom: 0.6rem;
    left: 7.1rem;
}

.mv_bg_2 {
    height: 47%;
    width: 110%;
}

.colors_pkg_txt {
    text-align: center;
    font-weight: 900;
    font-style: italic;
    font-size: 1.2rem;
    margin-top: 0.7rem;
}

.colors_pkg_list {
    margin: 0 -1rem;
}

.colors_pkg_list>li {
    width: 5.05rem;
    margin: 1.5rem 1rem 0;
}

.colors_pkg_list>li:nth-child(n + 9) {
    margin: 1.5rem 0.3rem 0;
}

.colors_pkg_list svg {
    position: absolute;
    top: -0.4rem;
    left: -0.4rem;
    width: 5.8rem;
    height: 11.4rem;
}

.colors_pkg_list .is_current path {
    stroke: #c63cb1;
}

.colors_pkg_list>li:after {
    border-top: 0.6rem solid #c63cb1;
}

.swiper-pagination-h .swiper-pagination-current {
    color: #c63cb1;
}

.colors_notes .strong {
    color: #c63cb1;
}

.colors_slider {
    margin-top: 1.6rem;
}

.point_color_colors_slider_top_txt {
    font-size: 1.4rem;
    line-height: 1;
    margin-bottom: 1.5rem;
    text-align: center;
    font-weight: 900;
    font-style: italic;
}

.colors_info {
    border-bottom: 0.1rem solid #000;
}

.colors_info_box {
    height: 20.05rem;
}

.colors_controll {
    margin-top: 0;
}

.color_slidecontent {
    width: 100%;
    padding-left: 4.42rem;
    background: url(../../../img/global/makeup/tc/img_before.jpg) no-repeat 0 0;
    background-size: 4.42rem auto;
}

.beforeafter_img {
    width: 100%;
}

.color_1 .twentytwenty-handle {
    background-color: #ed7338;
}

.color_2 .twentytwenty-handle {
    background-color: #855589;
}

.color_3 .twentytwenty-handle {
    background-color: #b83f3f;
}

.color_4 .twentytwenty-handle {
    background-color: #e667a6;
}

.color_5 .twentytwenty-handle {
    background-color: #b561a2;
}

.color_6 .twentytwenty-handle {
    background-color: #9b8db9;
}

.color_7 .twentytwenty-handle {
    background-color: #efca75;
}

.color_8 .twentytwenty-handle {
    background-color: #6a7580;
}

.color_9 .twentytwenty-handle {
    background-color: #7d89a3;
}

.color_10 .twentytwenty-handle {
    background-color: #7d89a3;
}

.color_11 .twentytwenty-handle {
    background-color: #474a88;
}

.color_12 .twentytwenty-handle {
    background-color: #454590;
}

.color_13 .twentytwenty-handle {
    background-color: #939a59;
}

/* twentytwenty */
.twentytwenty-before-label,
.twentytwenty-after-label,
.twentytwenty-overlay {
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.twentytwenty-before-label,
.twentytwenty-after-label {
    -webkit-transition-property: opacity;
    transition-property: opacity;
}

.twentytwenty-before-label:before,
.twentytwenty-after-label:before {
    font-size: 14px;
    position: absolute;
    bottom: 8px;
    width: 146px;
    text-align: center;
    padding-top: 5px;
}

.twentytwenty-left-arrow,
.twentytwenty-right-arrow {
    position: absolute;
    top: 0;
    background-color: inherit;
    transform-origin: 0 0;
    transform: rotate(45deg);
    width: 1.8rem;
    height: 1.8rem;
}

.twentytwenty-left-arrow {
    left: 0;
}

.twentytwenty-right-arrow {
    right: -1.8rem;
}

.twentytwenty-container {
    box-sizing: content-box;
    z-index: 0;
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}

.twentytwenty-container img {
    max-width: 100%;
    position: absolute;
    top: 0;
    display: block;
}

.twentytwenty-container * {
    box-sizing: content-box;
}

.twentytwenty-before {
    z-index: 20;
}

.twentytwenty-after {
    z-index: 10;
}

.twentytwenty-handle {
    position: absolute;
    left: 50%;
    z-index: 40;
    cursor: pointer;
    text-align: center;
    cursor: pointer;
    height: 2.5rem;
    width: 5rem;
    margin-left: -2.5rem;
    bottom: -2.5rem;
}

.twentytwenty-horizontal .twentytwenty-handle:before {
    content: ' ';
    bottom: 50%;
    display: block;
    background: inherit;
    position: absolute;
    z-index: 30;
    left: 50%;
    width: 0.3rem;
    height: 18.05rem;
    margin-bottom: 0.8rem;
}

.twentytwenty-horizontal .twentytwenty-handle:after {
    content: 'SLIDE';
    font-weight: 900;
    font-style: italic;
    color: #fff;
    position: relative;
    z-index: 1;
    letter-spacing: 0.06em;
    font-size: 1rem;
    line-height: 2.5rem;
}
